@charset "utf-8";
/* Contenuto fluido semplice
   Nota: per i contenuti di tipo fluido è necessario rimuovere gli attributi di altezza e larghezza del contenuto dal codice HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 non supporta max-width, quindi viene usata per impostazione predefinita la larghezza 100% */
.ie6 img {
	width:100%;
}

/*
	Proprietà griglia fluida Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Ispirato da "Responsive Web Design" di Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	e Golden Grid System di Joni Korpi
	http://goldengridsystem.com/
*/

/* Layout mobile: 480 px e inferiori. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 1.5166%;
	padding-right: 1.5166%;
}
#LayoutDivImgCentro {
			/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 80px;clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ImgCentro1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ImgCentro2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ImgCentro3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ImgCentroGrande {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivImgCentro2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivCopyDesktop {

	display: none;
}
#LogoCopy {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/SF-logo-copy.jpg);
}
#copy1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/sf-copy.jpg);
}
#cpoy2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/sf-copy.jpg);
}
#copy3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/sf-copy.jpg);
}
#copy4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/sf-copy.jpg);
}
#LayoutDivCentro2-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivCentro2-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivCentro2-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivCentro2-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivCentro2-5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1CopyMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#copy2Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/SF-logo-copy.jpg);
}
#copy2social {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/sf-copy.jpg);
	height: 50px;
}
#copy2copiryght {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/sf-copy.jpg);
	height: 50px;
}


/* Layout tablet: da 481 px a 768 px. Eredita stili da: Layout mobile. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding-left: 0.93%;
	padding-right: 0.93%;
}
#LayoutDivImgCentro {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ImgCentro1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 33.3%;
	display: block;
}
#ImgCentro2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33.4%;
	display: block;
}
#ImgCentro3 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33.3%;
	display: block;
}
#ImgCentroGrande {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivImgCentro2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivCopyDesktop {
	display: none;
}
#LogoCopy {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/SF-logo-copy.jpg);
}
#copy1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/sf-copy.jpg);
}
#cpoy2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/sf-copy.jpg);
}
#copy3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/sf-copy.jpg);
}
#copy4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/sf-copy.jpg);
}
#LayoutDivCentro2-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivCentro2-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivCentro2-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivCentro2-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivCentro2-5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1CopyMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#copy2Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/SF-logo-copy.jpg);
}
#copy2social {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(img/sf-copy.jpg);
	height: 50px;
}
#copy2copiryght {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-image: url(img/sf-copy.jpg);
	height: 40px;
	margin: 0;
}

}
/* Layout desktop: da 769 px a 1232 px max.  Eredita stili da: Layout mobile e Layout tablet. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 98.3333%;
	max-width: 100%;
	padding-left: 0.8333%;
	padding-right: 0.8333%;
	margin: auto;
}
#LayoutDivImgCentro {
				/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 0px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ImgCentro1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 33.3%;
	display: block;
}
#ImgCentro2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33.4%;
	display: block;
}
#ImgCentro3 {
	clear: none;
	float: right;
	margin-left: 0;
	width: 33.3%;
	display: block;
}
#ImgCentroGrande {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivImgCentro2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivCopyDesktop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LogoCopy {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 139px;
	background-image: url(img/SF-logo-copy.jpg);
}
#copy1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 7%;
	display: block;
	background-image: url(img/sf-copy.jpg);
	height: 70px;
}
#cpoy2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 43%;
	display: block;
	background-image: url(img/sf-copy.jpg);
	height: 70px;
}
#copy3 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 43%;
	display: block;
	text-align: right;
	background-image: url(img/sf-copy.jpg);
	height: 70px;
}
#copy4 {
	clear: none;
	float: right;
	margin-left: 0;
	width: 7%;
	display: block;
	background-image: url(img/sf-copy.jpg);
	height: 70px;
}
#LayoutDivCentro2-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 8%;
	display: block;
	height: 500px;
}
#LayoutDivCentro2-2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 39%;
	display: block;
}
#LayoutDivCentro2-3 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 6%;
	display: block;
	height: 500px;
}
#LayoutDivCentro2-4 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 39%;
	display: block;
	height: 500px;
}
#LayoutDivCentro2-5 {
	clear: none;
	float: right;
	margin-left: 0;
	width: 8%;
	display: block;
	height: 500px;
}
#LayoutDiv1CopyMobile {
	display: none;
}
#copy2Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#copy2social {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#copy2copiryght {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}
